<?php
/**
 * Copyright © 2015 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */

// @codingStandardsIgnoreFile

?>
<?php
/**
 * New Customer block template
 *
 * @var $block \Magento\Customer\Block\Form\Login\Info
 */
?>
<?php if ($block->getRegistration()->isAllowed()): ?>
<div class="block block-new-customer">
    <div class="block-title">
		<h2 class="title" id="block-new-customer-heading" role="heading" aria-level="2"><span><?php /* @escapeNotVerified */ echo __('New Customers') ?></span></h2>
    </div>
    <div class="block-content" aria-labelledby="block-new-customer-heading">
        <p><?php /* @escapeNotVerified */ echo __('By creating an account with our store, you will be able to move through the checkout process faster, store multiple shipping addresses, view and track your orders in your account and more.') ?></p>
        <div class="actions-toolbar padding-top10">
            <div class="row">
              <div class="col-sm-6">
                <div class="primary">
                    <a href="<?php /* @escapeNotVerified */ echo $block->getCreateAccountUrl() ?>" class="action create btn btn-secondary btn-full"><span><?php /* @escapeNotVerified */ echo __('Create an Account') ?></span></a>
                </div>
              </div>
            </div>
        </div>
    </div>
</div>
<?php endif; ?>
